GNUAISGUI(1)

NAME
gnuaisgui - GUI for gnuais

SYNOPSIS
gnuaisgui

DESCRIPTION
This manual page documents briefly the gnuaisgui program.

gnuais is a tool for demodulating and decoding AIS messages using the line/mic input of the sound card. This GUI plots the vessels on a map from OpenStreetMap. gnuais MUST be started before gnuaisgui is started.

OPTIONS
There are no command line options.

SEE ALSO
gnuais(1),

AUTHOR
This manual page was written by Ruben Undheim <ruben.undheim@gmail.com>, for the Debian project (and may be used by others).